### Constant

# Vips CONFIG

#### Declaration

    #define VIPS_CONFIG "enable debug: false
    enable deprecated: true
    enable modules: true
    enable C++ binding: true
    enable RAD load/save: true
    enable Analyze7 load: true
    enable PPM load/save: true
    enable GIF load: true
    FFTs with fftw3: true
    SIMD support with libhwy: true
    ICC profile support with lcms2: true
    deflate compression with zlib: true
    text rendering with pangocairo: true
    font file support with fontconfig: true
    EXIF metadata support with libexif: true
    JPEG load/save with libjpeg: true
    JXL load/save with libjxl: true (dynamic module: true)
    JPEG2000 load/save with libopenjp2: true
    PNG load/save with libpng: true
    image quantisation with imagequant: true
    TIFF load/save with libtiff-4: true
    image pyramid save with libarchive: true
    HEIC/AVIF load/save with libheif: true (dynamic module: true)
    WebP load/save with libwebp: true
    PDF load with poppler-glib: true (dynamic module: true)
    SVG load with librsvg-2.0: true
    EXR load with OpenEXR: true
    WSI load with openslide: true (dynamic module: true)
    Matlab load with Matio: false
    NIfTI load/save with libnifti: false
    FITS load/save with cfitsio: true
    GIF save with cgif: true
    Magick load/save with MagickCore: true (dynamic module: true)"

#### Description

No description available.